Vulnerability & Exploit Database

Results 01 - 17 of 17 in total
Ubuntu: USN-3092-1 (CVE-2016-2119): Samba vulnerability
Published: July 07, 2016 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2016-3092: tomcat security update
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
Jenkins Advisory 2017-10-11: CVE-2016-3092: Jenkins core bundled vulnerable version of the commons-fileupload library
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
Jenkins Advisory 2017-10-11: CVE-2017-1000394: CVE-2016-3092: Jenkins core bundled vulnerable version of the commons-fileupload library
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
IBM WebSphere Application Server: CVE-2016-3092: Apache Commons FileUpload Vulnerability affects WebSphere Application Server (CVE-2016-3092)
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: CVE-2016-3092: Security patch for tomcat7, tomcat8 (ALAS-2016-736)
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
Oracle Linux: (CVE-2016-3092) (Multiple Advisories): tomcat security, bug fix, and enhancement update
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
HP-UX: CVE-2016-3092: Tomcat-based Servlet Engine, Remote Denial of Service (DoS), URL Redirection
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
FreeBSD: Apache Commons FileUpload -- denial of service (CVE-2016-3092)
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
Gentoo Linux: CVE-2016-3092: Apache Tomcat: Multiple vulnerabilities
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
Oracle Solaris 11: CVE-2016-3092: Vulnerability in Apache Tomcat
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2016-3092): Tomcat vulnerability
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2016-3092: Moderate: tomcat security, bug fix, and enhancement update (RHSA-2016:2599)
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
SUSE: CVE-2016-3092: SUSE Linux Security Advisory
Published: July 04, 2016 | Severity: 8
vulnerability
Explore
Debian: CVE-2016-3092: Multiple Affected Packages
Published: July 02, 2016 | Severity: 8
vulnerability
Explore
Apache Tomcat: Moderate: Denial of Service (CVE-2016-3092)
Published: June 23, 2016 | Severity: 8
vulnerability
Explore
FreeBSD: tomcat -- remote DoS in the Apache Commons FileUpload component (CVE-2016-3092)
Published: June 20, 2016 | Severity: 8
vulnerability
Explore